@import url(https://fonts.googleapis.com/css?family=Playfair+Display:400,700&subset=latin,cyrillic);
#header1-3 {
  
}
#header1-3 H1 {
  font-size: 48px;
  font-family: 'Playfair Display', sans-serif;
}
#header1-3 a {
  color: grey;
}
#header1-3 a:hover {
  background-color: #00ffe4;
  border-color: #00ffe4;
  color: black;
}
#header1-3 .mbr-buttons {
  display: none;
}
